cancel
Showing results for 
Search instead for 
Did you mean: 

can't find PATCH_SUPEE-5388_EE_1.8.0.0_v1.sh

can't find PATCH_SUPEE-5388_EE_1.8.0.0_v1.sh

hi

 

I am running 1.7.0.2 - I have downloaded patch 1533 but can't find PATCH_SUPEE-5388_EE_1.8.0.0_v1.sh

 

which is stated both patches need installin

1 REPLY

Re: can't find PATCH_SUPEE-5388_EE_1.8.0.0_v1.sh

The second patch located in the downloads. It has 3rd position in patches.